<Editor::Properties::BsOptions @property="border-visibility" @showLabel={{@showLabel}} @onChange={{@onChange}} @size={{@size}} @options={{@options}} @allOptions={{array "default" "no" "yes"}} ...attributes />